import { axios } from '@/utils/request'
// 平台配置详情
export function Detail(parameter) {
  return axios({
    url: '/platform/detail',
    method: 'post',
    data: parameter
  })
}
// 平台配置信息提交
export function Submit(parameter) {
  return axios({
    url: '/platform/submit',
    method: 'post',
    data: parameter
  })
}
